<template lang="">
    <div class="app">
       <div class="container-register">
           
            <form  class="form-register">
                <h1> Registrate</h1>
                <div class="form-control">
                    <label  name="name"> Nombre</label>
                    <input id="name" v-model="name" >
                </div>            
                <div class="form-control">
                    <label  name="lastname"> Apellido</label>
                    <input id="lastname" v-model="lastname" >
                </div>
                    <div class="form-control">
                        <label  name="email"> Email</label>
                        <input id="email" v-model="email" >
                    </div>
                <button ><router-link to ="/login">Registrarse</router-link></button>
            </form>
        </div>
    </div>
</template>
<script>
export default {
  data() {
    return {
      name: "",
      lastname: "",
      email: "",
    };
  },

  computed: {},
};
</script>

